{
    "version": 4,
    "id": 1622915194318,
    "autoColormaps": false,
    "colormap": "Carr476",
    "autoImages": false,
    "image": "MEXHAND.png",
    "plugins": [
        {
            "lens": false,
            "name": "oscillo_y",
            "displayName": "Oscillo vertical",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "stereo": {
                    "value": false
                },
                "connect": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "drops",
            "displayName": "Drops",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Leftwards"
                }
            }
        },
        {
            "lens": false,
            "name": "ripple",
            "displayName": "Ripple",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}